> For the complete documentation index, see [llms.txt](https://docs.migo.pe/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.migo.pe/v2/usuario/cuenta.md).

# Cuenta

## GET /cuenta

> Consulta información de la cuenta asociada al token de autenticación

```json
{"openapi":"3.0.2","info":{"title":"MIGO API","version":"2.0"},"tags":[],"servers":[{"url":"https://api.migo.pe/api/v2"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer"}},"parameters":{"AcceptJsonParam":{"name":"Accept","in":"header","required":true,"schema":{"type":"string"}}},"schemas":{"Cuenta":{"type":"object","properties":{"success":{"type":"boolean"},"nombre":{"type":"string"},"email":{"type":"string"},"consultas":{"type":"integer"}}},"Forbidden":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"}}},"NotFound":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"}}},"UnprocessableContent":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"},"errors":{"type":"object"}}}},"responses":{"ForbiddenResponse":{"description":"Forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}}}},"paths":{"/cuenta":{"get":{"summary":"Consulta información de la cuenta asociada al token de autenticación","tags":["cuenta"],"parameters":[{"$ref":"#/components/parameters/AcceptJsonParam"}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Cuenta"}}}},"403":{"$ref":"#/components/responses/ForbiddenResponse"},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"422":{"description":"Unprocessable Entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UnprocessableContent"}}}}}}}}}
```
